[<text>
<title>petrobras cancels oil purchase from saudi arabia</title>
<dateline>    rio de janeiro, march 13 - </dateline>brazil's state oil company
petrobras has cancelled a 40 mln dlr crude oil purchase from
saudi arabia after the saudis refused to accept credit
guarantees from the bank of brazil and did not disclose
reasons, a petrobras official said.
    export director carlos santana told reporters the saudis
were the first suppliers of oil to impose such conditions after
brazil's decision to halt interest payment of its commercial
debts last month. the shipment of 2.2 mln barrels represents
two days of consumption.
    he said the saudis reported they would no longer accept
letters of credit from the bank of brazil or even from saudi
banks and that brazil would have to obtain credit guarantees
from leading international banks.
    in february, brazil had contracted to buy 125,000 bpd from
the saudis until june. saudi arabia is brazil's second biggest
oil supplier, with an average 115,000 bpd. iraq is the main
supplier with 235,000 bpd. china comes third, with 58,000 bpd.
    "if the saudis wish to stop our trade relationship...i am
sure that if they do, we will be getting dozens of offers from
elsewhere," santana added.
    santana said if the saudis change their minds and decide to
respect the terms of the contract, then petrobras will lift the
order to cancel the shipment.
    the saudis had put similar conditions on a previous
shipment, he added. "we telexed them saying that if they
insisted, we would rather cancel the contract and buy the
product elsewhere," santana said.
    after petrobras threatened to cancel the contract, the
saudis changed their minds and decided to accept the bank of
brazil's credit guarantees, he said.
 reuter
</text>]